commit a7e63704951b95351096c1d96808d48d0fb7e0a8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 2 13:06:10 2024 -0800

    font-encodings 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c9411b1271ab87bd7004ed461f2021e8bc87ca2f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Nov 6 14:01:20 2023 -0800

    Add a meson build system
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Dylan Baker <dylan@pnwbakers.com>

commit 4d05dc49a1d96dd1f0d1c36e34554f7c55b3f9bd
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon May 8 12:08:16 2023 +0200

    Add the ISO8859-14 encoding
    
    Source: https://en.wikipedia.org/wiki/ISO/IEC_8859-14
    
    This allows legacy applications (xcalc for instance) to work without
    the: "Warning: missing charsets in String to FontSet conversion"
    message on systems with only ISO8859-1 and UTF-8 encoded fonts
    installed.
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>

commit 61b7e8126a5f57bf4649ce128c78b1266bd5ce3c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 16:14:27 2023 -0800

    font-encodings 1.0.7
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b37ac72744d42a27d22741b5b1220c8a597b655b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 13:01:54 2023 -0800

    configure: Add COMPRESS_FLAGS to pass options to compression command
    
    By default, set to -n for gzip to stop recording timestamps and
    improve build reproducibility.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e40356cf6bcbea6966d5a2c98ca767e07b3e7aa8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 16:13:33 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 439ad387be655b0198ddd2b54bd036044263b438
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 6 17:19:20 2023 -0800

    configure: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences autoconf warnings:
    
    configure.ac:24: warning: The macro `AC_HELP_STRING' is obsolete.
    configure.ac:24: You should run autoupdate.
    ./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
    configure.ac:24: the top level
    
    configure.ac:32: warning: The macro `AC_HELP_STRING' is obsolete.
    configure.ac:32: You should run autoupdate.
    ./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
    configure.ac:32: the top level
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c3be3e246042f017b86d72fa96ed4ca35858ed3a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4834eadad2edb9838a1a58679323a6bbf286ed97
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jul 12 11:09:05 2022 -0700

    encodings 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 91a831bd1a6c0a82d40ff032e34787bdda3ef500
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 14:16:54 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2975d5f72d7e60fbe1fc0df3e64dad6474b56f7b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 14:16:51 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d11226add93d362a3d020cd744e8782a6ff20ff6
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:34:36 2021 -0500

    whitespace-only, reformat with annotate-enc

commit 58c771a7955acdcf95d1b00af737f3cce9180b83
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:33:42 2021 -0500

    add descriptions from UnicodeData.txt, with annotate-enc

commit b216aa1c9f5ce38ad1d2cdffe944de9fd0f55adc
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:32:11 2021 -0500

    add descriptions from UnicodeData.txt, with annotate-enc

commit 45fb87eba4b32f71b2c78d1bd3efdd80aa1e122f
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:31:07 2021 -0500

    add descriptions from UnicodeData.txt, using annotate-enc

commit 30d3df462189370931a9d2502a121287344bf597
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:30:04 2021 -0500

    add descriptions from UnicodeData.txt, using annotate-enc

commit acedfb99b793259ad88721160e3db0956c730f59
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:28:24 2021 -0500

    add descriptions from UnicodeData.txt, using annotate-enc

commit 30d4aebb6739183ff8d0dac86a6d4d8da8115eb7
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 18:26:05 2021 -0500

    whitespace-only changes for consistency, using luit's annotate-enc script

commit 6941b549e645e55b495b6d80a4e3b74f473c7681
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 10:40:46 2021 -0500

    use Armenian eternity symbol from Unicode 6.
    
    Signed-off-by: Thomas E. Dickey <dickey@invisible-island.net>

commit a0daf5d2d0e1afd075cece93b5e2d2506c82be17
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 10:35:41 2021 -0500

    correct a typo (in original), and use appropriate description
    
    Signed-off-by: Thomas E. Dickey <dickey@invisible-island.net>

commit 41605319c6239278517d4d3154c4bf415c713b43
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Thu Feb 18 10:33:55 2021 -0500

    use descriptions from UnicodeData.txt except for two obsolete or incorrect maps
    
    Signed-off-by: Thomas E. Dickey <dickey@invisible-island.net>

commit 38bebc0d90b12eeaa809b3833e0fd7fa7a87c2f2
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Tue Feb 16 19:14:45 2021 -0500

    add mapping for 0x80-0x9f, as per Unicode.org data files.
    
    Signed-off-by: Thomas E. Dickey <dickey@invisible-island.net>

commit fd9fb521f38597758806fcaa26dad6ea1df602bb
Author: Thomas E. Dickey <dickey@invisible-island.net>
Date:   Tue Feb 16 19:05:41 2021 -0500

    adjust descriptions for the Unicode mapping to match the Unicode.org data file.
    
    Signed-off-by: Thomas E. Dickey <dickey@invisible-island.net>

commit 144b735d4942cf2715ed450fe7207fd7deb64cf7
Author: Matt Turner <mattst88@gmail.com>
Date:   Mon Jun 17 12:37:53 2019 -0400

    encodings 1.0.5
    
    Signed-off-by: Matt Turner <mattst88@gmail.com>

commit dc033dcae3dd52ff9770f4ab8c0a795cf393b949
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:26:46 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit decbd6ff7ce545d502a9eb6ebf80a1a050d03548
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 18:34:21 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3d86fb95fff4fda7aec603de26dcc83f17375260
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 7318756722850b4bd10809409d15d13f8bdbb989
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 5f161a3827f75293f1b43bf7d8aeab38241f06ab
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 11ca3cfd76127662eaf693023bbc6893ef9542e4
Author: Akira TAGOH <tagoh@redhat.com>
Date:   Thu Oct 23 12:57:43 2014 +0200

    jisx0201.1976-0.enc: Add undefined mapping for 0x7f - 0xa0 range
    
    The jisx0201 encoding has a hole in it in the 0x7f - 0xa0 range, see:
    http://en.wikipedia.org/wiki/JIS_X_0201
    
    The document for the format of the encoding files says:
    "Codes not listed are assumed to map through the identity (i.e. to the same
     numerical value). In order to override this default mapping, you may specify
     a range of codes to be undefined by using an `UNDEFINE' line"
    
    jisx0201.1976-0.enc was not doing this, causing all the codes on the range
    to be mapped 1:1. This specifically is causing problems for ttmkfdir, which
    checks that a font covers (most of) an encoding before adding a line for that
    encoding to fonts.scale, and the hole not properly being undefined causes
    this check to fail for atleast the Sazanami fonts.
    
    Cc: Akira TAGOH <tagoh@redhat.com>
    BugLink: https://bugzilla.redhat.com/show_bug.cgi?id=1009350
    Signed-off-by: Hans de Goede <hdegoede@redhat.com>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 107eb8b9758fbfa4da70473b350d376712981904
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5f0046a8d3bc7939c248d0684d38bda4592d263b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 510924c747eee7607d8eb15a9e3a2cda6b6d9df2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:55 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b66fdf4a088593b19cd1d00b6b3faf850edc35c1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 14 23:29:51 2011 -0800

    cns11643-x encodings don't need to alias to themselves
    
    Removes duplicate lines in encodings.dir (noticed when sorting encodings.dir)
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 22a939832df60c2c0e9767ab26b4c82433aa1555
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 29 20:54:06 2010 -0700

    encodings 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 44e5e3221239b3deae20a3220a62c26870da956c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit d47c71268417e255091d1a5585296be558b98c51
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:56 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 8101ff3418c04df3d0d6e82ce107ea2bdfb6c999
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:57 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2bbe5d04111249f877cd152daebdd6140bffa1db
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Mar 27 10:46:07 2010 -0400

    config: remove from ChangeLog from EXTRA_DIST
    
    Automake always distribute ChangeLog
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 45bc91ff4fc6d104286a1dd8a925a360c5380b12
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 15:11:25 2009 -0500

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432

commit e23f044d40a064aaf9436a5afb85083e4dfa39be
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 15:03:12 2009 -0500

    configure.ac: AM_MAINTAINER_MODE missing #24238
    
    This turns off maintainer mode build rules in tarballs.
    Works in conjunction with autogen.sh --enable-maintainer-mode

commit f385c3c4d077f33b93e9b426b70d86ab63eead62
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:51 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 74eec8241bca833c4f9c20338ca74bc732f74e93
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 37d2a7c362a330d6aaa4d348a5db81da844ef7a8
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:56:53 2009 -0700

    encodings 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit ba904c20fa5e80449d515c8c8f04953db5a64a06
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 16:46:52 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 8053655dd5714014ecca5182471c96f5223feb29
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:15:31 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 6a86a2a95a40350ce19a6f5e802452cc28f1b968
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:08 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit 862d94a9b9931361c546d951b7026258d944fdad
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:10:58 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit d1546d162b4fe12c5d01479ded02b00bff5a9c64
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 15:51:13 2007 -0500

    Add missing PHONY line for automatic ChangeLog generation

commit 0feb027d6c94a7896c5d2fb861de8c69340998db
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Mon Jul 23 22:55:01 2007 +0200

    Replace generic copyright statement.

commit 6e799b71a736588a5aeb274851bc8a81323d661e
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Nov 8 16:01:11 2006 +0200

    bump to 1.0.2

commit 1963f4ab3ce7625ff687cbd4a94605aef86c7c03
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Mon Nov 6 19:55:15 2006 +0100

    Remove the ansi-1251 encoding, it's called microsoft-cp1251.

commit 4ae411795bfc452cac09c7bc6f084a02b128d6f8
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Mon Nov 6 19:53:29 2006 +0100

    Simplify some encodings to avoid stating the obvious.

commit 85a15b53b7d50b8e022809a4fe0ef7fe44dedb59
Author: Juliusz Chroboczek <jch@pps.jussieu.fr>
Date:   Sun Nov 5 23:58:27 2006 +0100

    Limit UNDEFINE line to en encoding's declared SIZE (bug 1248).
    This is not needed with libfontenc (used by the X server and mkfontscale),
    which will ignore out-of-range entries, but apparently caused ttmkfdir to
    crash.  Thanks to Donnie Berkholtz.

commit e7daa21ab093d6758ed66cc6e7865e50ba22a6f3
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 15:10:18 2006 -0700

    Version bump to 1.0.1

commit 3ca18a61a69b41185d8d92873cffdf3a0216ed0e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 15:03:27 2006 -0700

    Add COPYING file with generic XFree86 notices from hw/xfree86/doc/LICENSE

commit 018b3e3ccceb266ce32351ef1a71a499e149422b
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 14:51:51 2006 -0700

    Add --disable-gzip-{small,large}-encoding flags to configure

commit 1826bdeed2a06857179a3d4dce516d9d91bd22bc
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 14:15:08 2006 -0700

    Update message printed when mkfontscale not found to point to modular package

commit 2f8d3be79639df05e892619a338d6e76de1161f6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 14:12:52 2006 -0700

    Replace static changelog with dist-hook to generate from git log

commit 2341bcabed186bb97e999f759ffbc4599d9a15aa
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 14:12:20 2006 -0700

    Add *~ to .gitignore to skip patch/emacs backup files

commit f8bc7acfe65a6d0d629ab290c53a281dbdefb356
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 20 14:07:12 2006 -0700

    renamed: .cvsignore -> .gitignore

commit 553fd4eec1838ec869b8b485d6da6cbb0383935a
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:24 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 734f3d8f353f4f840ae02eb46af4430f2bbc9225
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 9 05:48:44 2005 +0000

    Bug #5292: Make encodingsdir configurable (Donnie Berkholz).

commit c9c84cc31bebb09d619369ee7c02ee7c69aafe80
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:20 2005 +0000

    Add .cvsignores for fonts.

commit a0ceece0e7ccaedaae571e6cab145edbdd8c732e
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:07 2005 +0000

    Update package version number for RC1 release.

commit 89db68f6d75396954be48e52a453ede24a128c67
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Thu Oct 6 23:16:10 2005 +0000

    Use syntax compatible with non-GNU make

commit 200fbc2d2031af9d36a335fc8229ae8a08bb46b9
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:48 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit c9b1f243c82c35f5a01b4f930afd149236ad387d
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 12 21:03:09 2005 +0000

    Move encodings here.

commit f3ecf5cf0d965eed180ad827674ad07ba326ba2e
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Fri Nov 5 05:01:52 2004 +0000

    xc/fonts/encodings/Imakefile
    xc/fonts/encodings/ascii-0.enc
    Adding ascii-0 font encoding which helps in cases where a font has all
        ASCII chars populated but not enougth glyphs to match the requirements
        for ISO8859-1 (and to add backwards compatibility to ttmkfdir).

commit ad2e4eb4a71e6d726a12225f08d4fa4001885298
Author: Egbert Eich <eich@suse.de>
Date:   Mon Oct 18 18:54:22 2004 +0000

    Added file that was missing from last commit.

commit 580ba8be5132921329ef69eb59a3747c223b3de3
Author: Egbert Eich <eich@suse.de>
Date:   Mon Oct 18 17:29:03 2004 +0000

    Correcting font encodings for GB18030, GBK and BIG5-HKSCS. Adding nls
        support for those encodings (Bugzilla 1573, James Su).

commit 213cc72c35763c200d82dbc333d359acbcf85dea
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 18:43:04 2004 +0000

    Merging XORG-CURRENT into trunk

commit 1056b2951e33c9cb6d9b5b9db36487b39ca3a932
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:31:12 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit f313fedfc661b47258aaf240ea19fff51cd61355
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Sun Mar 14 01:49:18 2004 +0000

    file cns11643-3.enc was initially added on branch XORG-CURRENT.

commit b381d01c43f1929134122df8353d496ea2457bce
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Sun Mar 14 01:49:18 2004 +0000

    file cns11643-2.enc was initially added on branch XORG-CURRENT.

commit ef2efb5cd355fe19c4b3ada7327ecadc0b1900b9
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Sun Mar 14 01:49:18 2004 +0000

    file cns11643-1.enc was initially added on branch XORG-CURRENT.

commit 184c25f7cf869ac500832c45c9f1c351fa38c104
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Sun Mar 14 01:49:17 2004 +0000

    file suneu-greek.enc was initially added on branch XORG-CURRENT.

commit e6e279bbff14ed13bf5824008910c53d3df9cf28
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:10:51 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 38b3b4cff3e72da08a00a34e67fa62a535311495
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:10 2004 +0000

    readding XFree86's cvs IDs

commit fa83e2450142b96a7731ebfdf8d51735579e6355
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:22:23 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit fb8d4e764ae8ec41ee85ee6c8ec03449430ac58b
Author: Egbert Eich <eich@suse.de>
Date:   Thu Jan 29 08:07:51 2004 +0000

    Importing vendor version xf86-012804-2330 on Thu Jan 29 00:06:33 PST 2004

commit dacaa0a653b4b0329f6851c61e6e3d027de1e778
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Dec 19 20:54:16 2003 +0000

    XFree86 4.3.99.902 (RC 2)

commit 7a443e5404ad119fac7ec401fb4e7ebc0e4faad8
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Dec 19 20:54:16 2003 +0000

    Initial revision

commit 0ffdd0e7758f89c09e3c3765c69830d97e1226a8
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Thu Dec 4 22:02:45 2003 +0000

    XFree86 4.3.99.901 (RC 1)

commit 31a0bae6b76433ecb25b412758e689cc54f4b480
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Thu Dec 4 22:02:43 2003 +0000

    Initial revision

commit 447ef634a83a71e50e23c2ebec8264c53c82834b
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:27:57 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 7f3cad2f2ac0b72edeece66eb635fbb4e359dcf7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:27:57 2003 +0000

    Initial revision

commit 196a06e197074294459430e4ef4a7cca08e8e1e7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    XFree86 4.3.0.1

commit 6463ac82bda1da0a4fee067e36582ba8eea9de8d
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    Initial revision
